title: "Presentazione di yunohost"
text: |
    Presentazione di yunohost sistema operativo realizzato per la
    gestione di piccoli server che possono essere ospitati in ambiti
    privati e/o protetti e che offrono servizi indirizzati a piccole
    comunità.

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: B

# duration è la durata in minuti del talk
# duration: 50
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags:
    - servizi autogestiti
# Devono essere dei link validi!
links:
    -  https://www.yunohost.org
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200717.170617.0d089472.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - giovanna
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
